@charset "UTF-8";

.page-careguide .content-01 .items-container-01 .notes-01,
.page-careguide .content-02 .movie-items-01 .notes-01 { font-size:12px;}
.page-careguide .content-03 .card-container-01 .card-01 .card-inner>article .item-01 { font-size:20px;}
.page-careguide .content-03 .card-container-01 .card-01 .card-inner>article .item-02,
.page-careguide .content-03 .card-container-01 .card-01 .common-button-01 { font-size:14px;}
.page-careguide .content-01 .items-container-01 .card-item-01,
.page-careguide .content-02 .card-container-01,
.page-careguide .content-02 .card-container-01 .card-heading-01,
.page-careguide .content-02 .card-container-01 .card-body>article .item-01,
.page-careguide .content-03 .card-container-01 .card-01 { font-size:20px;}
.page-careguide .content-01 .items-container-01 .text-items-01 .item-02,
.page-careguide .content-01 .items-container-01 .card-item-01 .card-item-inner>article,
.page-careguide .content-02 .card-container-01 .card-heading-01 strong { font-size:26px;}
.page-careguide .content-01 .items-container-01 .text-items-01 .item-01 { font-size:32px;}
.page-careguide .content-01 .items-container-01 .card-item-01 .card-item-inner>figure img,
.page-careguide .content-02 .card-container-01 .card-body>figure img { position:absolute; object-fit:cover; left:0; top:0; width:100%; height:100%;}
.page-careguide .content-01 .items-container-01 .notes-01 { animation-duration:1000ms; opacity:0; animation-iteration-count:1; animation-timing-function:ease-in-out; animation-fill-mode:forwards;}
.page-careguide .content-01 { width:100%; position:relative; transition:background-color 1000ms; background-color:rgba(231,235,240,0); padding-bottom:160px;}
.page-careguide .content-01.a { background-color:#e7ebf0;}
.page-careguide .content-01:has(.anchor-01.a),
.page-careguide .content-01:has(.anchor-02.a) { background-color:#e7ebf0;}
.page-careguide .content-01 .items-container-01 { width:100%; text-align:center; display:flex; flex-direction:column; align-items:center; margin-top:137px; padding-top:65px;}
.page-careguide .content-01 .items-container-01 .text-items-01 .item-01 { letter-spacing:.03em; margin-bottom:0.2031em; display:block; line-height:1.375;}
.page-careguide .content-01 .items-container-01 .text-items-01 .item-02 { letter-spacing:.03em; margin-bottom:0.5385em; color:#3f6eb4; display:block; line-height:1.3947;}
.page-careguide .content-01 .items-container-01 .text-items-01.a+.notes-01 { animation-name:fade_in;}
.page-careguide .content-01 .items-container-01 .notes-01 { display:block; line-height:1.5; letter-spacing:.05em;}
.page-careguide .content-01 .items-container-01 .card-item-01 { margin-top:60px; max-width:960px; width:90%; background-color:hsla(0,0%,100%,0); transition:background-color 1000ms; border-radius:1em; text-align:left;}
.page-careguide .content-01 .items-container-01 .card-item-01.a { background-color:#fff;}
.page-careguide .content-01 .items-container-01 .card-item-01 .card-item-inner { display:flex; align-items:center; padding-top:3.3333%; padding-bottom:3.75%; margin-left:auto; width:97.2917%;}
.page-careguide .content-01 .items-container-01 .card-item-01 .card-item-inner>figure { width:48.7152%; aspect-ratio:5 / 2; position:relative;}
.page-careguide .content-01 .items-container-01 .card-item-01 .card-item-inner>article { flex-grow:1; margin-left:1.0707%;}
.page-careguide .content-01 .items-container-01 .card-item-01 .card-item-inner>article .item-01 { width:calc(100% - 1em); line-height:1.3846; color:var(--color-blue-01); letter-spacing:.03Zem; margin-top:-0.0577em; margin-bottom:0.5385em;}
.page-careguide .content-01 .items-container-01 .card-item-01 .card-item-inner>article .item-01 * { color:var(--color-blue-01);}
.page-careguide .content-01 .items-container-01 .card-item-01 .card-item-inner>article .item-02 { font-size:1rem; line-height:1.75; letter-spacing:.03em;}
.page-careguide .content-02 { width:100%; padding-top:134px; padding-bottom:160px;}
.page-careguide .content-02 .common-content-header-01 { text-align:center;}
.page-careguide .content-02 .items-container-01 { display:flex; flex-direction:column; align-items:center; margin-top:79px;}
.page-careguide .content-02 .movie-items-01 { max-width:960px; width:90%;}
.page-careguide .content-02 .movie-items-01 .movie-01 { position:relative; width:100%; aspect-ratio:16 / 9;}
.page-careguide .content-02 .movie-items-01 .movie-01 iframe { position:absolute; left:0; top:0; width:100%; height:100%;}
.page-careguide .content-02 .movie-items-01 .notes-01 { width:100%; display:block; letter-spacing:.05em; margin-top:1.6667em; line-height:1.4; position:relative; padding-left:1.2em;}
.page-careguide .content-02 .movie-items-01 .notes-01::before { content:"※"; line-height:1.4; position:absolute; left:0; top:0;}
.page-careguide .content-02 .card-container-01 { margin-top:80px; max-width:960px; width:90%; margin-left:auto; margin-right:auto; background-color:rgba(231,235,240,0); transition:background-color 1000ms; border-radius:1em;}
.page-careguide .content-02 .card-container-01.a { background-color:#e7ebf0;}
.page-careguide .content-02 .card-container-01 .container-inner { width:89.5833%; margin-right:auto; margin-left:auto; padding-top:4.1667%; padding-bottom:5.2083%;}
.page-careguide .content-02 .card-container-01 .card-heading-01 { width:100%; background-color:var(--color-blue-01); border-radius:0.5em; display:flex; justify-content:flex-end;}
.page-careguide .content-02 .card-container-01 .card-heading-01 strong { letter-spacing:.1em; width:calc(100% - 0.5769em); color:#fff; display:block; min-height:1.8462em; line-height:1.4; display:flex; align-items:center; padding-bottom:0.1154em;}
.page-careguide .content-02 .card-container-01 .card-body { width:100%; display:flex; justify-content:space-between; margin-top:4.0698%;}
.page-careguide .content-02 .card-container-01 .card-body>figure { position:relative; aspect-ratio:75 / 43; width:43.6047%;}
.page-careguide .content-02 .card-container-01 .card-body>article { width:52.907%;}
.page-careguide .content-02 .card-container-01 .card-body>article .item-01 { width:100%; letter-spacing:.08em; margin-bottom:0.5em; color:var(--color-blue-01); line-height:1.4;}
.page-careguide .content-02 .card-container-01 .card-body>article .item-01 * { color:var(--color-blue-01);}
.page-careguide .content-02 .card-container-01 .card-body>article .item-02 { width:100%; font-size:1rem; line-height:1.75;}
.page-careguide .content-02 .card-container-01 .card-body>article .item-02 * { line-height:1.75;}
.page-careguide .content-02 .card-container-01 .card-body>article .item-02 strong { position:relative; letter-spacing:.08em; width:100%; display:block; padding-left:1.2em;}
.page-careguide .content-02 .card-container-01 .card-body>article .item-02 strong::before { position:absolute; content:"※"; left:0; top:0;}
.page-careguide .content-02 .card-container-01 .card-body>article .item-02 strong+strong { margin-top:0.3125em;}
.page-careguide .content-03 { width:100%; background-color:rgba(231,235,240,0); transition:background-color 1000ms; padding-top:133px; padding-bottom:200px;}
.page-careguide .content-03.a { background-color:#e7ebf0;}
.page-careguide .content-03 .common-content-header-01 { text-align:center;}
.page-careguide .content-03 .heading-01 { margin-top:25px; text-align:center; width:100%; font-size:1rem; line-height:1.75; letter-spacing:.08em;}
.page-careguide .content-03 .card-items-01 { margin-top:37px; max-width:960px; width:90%; margin-left:auto; margin-right:auto;}
.page-careguide .content-03 .card-container-01 { display:flex; justify-content:space-between;}
.page-careguide .content-03 .card-container-01 .card-01 { width:48.4375%; background-color:#fff; border-radius:1em;}
.page-careguide .content-03 .card-container-01 .card-01 .card-inner { width:83.6559%; padding-top:7.957%; padding-bottom:7.957%; margin-right:auto; margin-left:auto; display:flex; justify-content:space-between;}
.page-careguide .content-03 .card-container-01 .card-01 .card-inner>figure { width:37.2751%; position:relative; aspect-ratio:29 / 46;}
.page-careguide .content-03 .card-container-01 .card-01 .card-inner>figure img { position:absolute; object-fit:contain; left:0; top:0; width:100%; height:100%;}
.page-careguide .content-03 .card-container-01 .card-01 .card-inner>article { width:55.0129%; position:relative;}
.page-careguide .content-03 .card-container-01 .card-01 .card-inner>article .item-01 { letter-spacing:.05em; margin-bottom:0.5em; padding-top:0.5em; color:var(--color-navy-01); width:100%; line-height:1.4;}
.page-careguide .content-03 .card-container-01 .card-01 .card-inner>article .item-02 { letter-spacing:.05em; padding-bottom:4.0714em; width:100%; line-height:1.5714;}
.page-careguide .content-03 .card-container-01 .card-01 .common-button-01 { width:12em;}

@media (min-width:768.1px) {
.page-careguide .content-03 .card-container-01 .card-01 .common-button-01 { margin-bottom:0.7143em; position:absolute; left:0; bottom:0;}
.page-careguide .content-03 .card-container-01 .card-01 .common-button-01 a { height:3em; border-radius:3em; padding-right:0.7143em;}
.page-careguide .content-03 .card-container-01 .card-01 .common-button-01 a strong { top:-0.08em;}
.page-careguide .content-03 .card-container-01 .card-01 .common-button-01 a svg { transform:translateY(-60%); width:1.2857em;}
}

@media (max-width:1400px) {
.page-careguide .content-01 { padding-bottom:11.4286%;}
.page-careguide .content-01 .items-container-01 { margin-top:9.7857%; padding-top:4.6429%;}
.page-careguide .content-01 .items-container-01 .card-item-01 { margin-top:4.2857%;}
.page-careguide .content-02 { padding-top:9.5714%; padding-bottom:11.4286%;}
.page-careguide .content-02 .items-container-01 { margin-top:5.6429%;}
.page-careguide .content-02 .card-container-01 { margin-top:5.7143%;}
.page-careguide .content-03 { padding-top:9.5%; padding-bottom:14.2857%;}
.page-careguide .content-03 .heading-01 { margin-top:1.7857%;}
.page-careguide .content-03 .card-items-01 { margin-top:2.6429%;}
}

@media (max-width:768px) {
.page-careguide .content-01 { padding-bottom:18.2292%;}
.page-careguide .content-01 .items-container-01 { margin-top:9.7656vw; padding-top:7.8125%;}
.page-careguide .content-01 .items-container-01 .text-items-01 .item-01 { margin-bottom:0.413em; line-height:1.3913;}
.page-careguide .content-01 .items-container-01 .text-items-01 .item-02 { margin-bottom:0;}
.page-careguide .content-01 .items-container-01 .notes-01 { display:none;}
.page-careguide .content-01 .items-container-01 .card-item-01 { margin-top:7.8125%; width:88.2813%; font-size:1rem; border-radius:0.8333em;}
.page-careguide .content-01 .items-container-01 .card-item-01 .card-item-inner { padding-top:4.4248%; padding-bottom:6.7847%; width:100%; flex-direction:column;}
.page-careguide .content-01 .items-container-01 .card-item-01 .card-item-inner>figure { width:91.4454%;}
.page-careguide .content-01 .items-container-01 .card-item-01 .card-item-inner>article { text-align:center; width:100%; margin-top:1.1799%; margin-left:0;}
.page-careguide .content-01 .items-container-01 .card-item-01 .card-item-inner>article .item-01 { line-height:1.3947; margin-bottom:0.3158em;}
.page-careguide .content-01 .items-container-01 .card-item-01 .card-item-inner>article .item-02 { line-height:1.75;}
.page-careguide .content-02 { padding-top:15.7552%; padding-bottom:18.2292%;}
.page-careguide .content-02 .items-container-01 { margin-top:9.1146%;}
.page-careguide .content-02 .movie-items-01 { width:88.2813%;}
.page-careguide .content-02 .movie-items-01 .notes-01 { display:none;}
.page-careguide .content-02 .card-container-01 { width:88.2813%; margin-top:9.1146%;}
.page-careguide .content-02 .card-container-01 .container-inner { padding-top:5.8997%; padding-bottom:6.6372%; width:88.2006%;}
.page-careguide .content-02 .card-container-01 .card-heading-01 { font-size:1rem; border-radius:0.625em;}
.page-careguide .content-02 .card-container-01 .card-heading-01 strong { letter-spacing:.05em; padding-bottom:0.0921em; width:calc(100% - 0.5526em); min-height:1.8421em;}
.page-careguide .content-02 .card-container-01 .card-body { margin-top:5.0167%; flex-direction:column; justify-content:flex-start;}
.page-careguide .content-02 .card-container-01 .card-body>figure { width:100%;}
.page-careguide .content-02 .card-container-01 .card-body>article { width:100%; margin-top:5.1839%;}
.page-careguide .content-02 .card-container-01 .card-body>article .item-01 { letter-spacing:.05em; text-align:justify; text-justify:inter-ideograph; word-break:break-all; line-height:1.4286; margin-bottom:0.4286em;}
.page-careguide .content-02 .card-container-01 .card-body>article .item-02 { line-height:1.75;}
.page-careguide .content-02 .card-container-01 .card-body>article .item-02 strong { letter-spacing:.05em; text-align:justify; text-justify:inter-ideograph; word-break:break-all;}
.page-careguide .content-03 { padding-top:15.625%; padding-bottom:20.8333%;}
.page-careguide .content-03 .heading-01 { margin-top:4.6875%;}
.page-careguide .content-03 .card-items-01 { width:88.2813%; margin-top:7.1615%;}
.page-careguide .content-03 .card-container-01 { justify-content:flex-start; flex-direction:column;}
.page-careguide .content-03 .card-container-01 .card-01 { width:100%; font-size:1rem; border-radius:0.8333em;}
.page-careguide .content-03 .card-container-01 .card-01+.card-01 { margin-top:3.6873%;}
.page-careguide .content-03 .card-container-01 .card-01 .card-inner { width:92.6254%; margin-right:0; padding-top:6.3694%; padding-bottom:6.5287%;}
.page-careguide .content-03 .card-container-01 .card-01 .card-inner>figure { width:32.6433%;}
.page-careguide .content-03 .card-container-01 .card-01 .card-inner>article { width:60.1911%;}
.page-careguide .content-03 .card-container-01 .card-01 .card-inner>article .item-01 { margin-bottom:0.4375em; padding-top:0.1563em; line-height:1.4063;}
.page-careguide .content-03 .card-container-01 .card-01 .card-inner>article .item-02 { margin-bottom:1em; padding-bottom:0; line-height:1.5833;}
.page-careguide .content-03 .card-container-01 .card-01 .common-button-01 { width:13.1em;}
.page-careguide .content-03 .card-container-01 .card-01 .common-button-01 a { padding-right:0.35em; height:3.3em; border-radius:3.3em;}
.page-careguide .content-03 .card-container-01 .card-01 .common-button-01 a svg { transform:translateY(-55%); width:1.8em;}
}

@media (max-width:500px) {
.page-careguide .content-03 .card-container-01 .card-01 .card-inner { width:94.8378%;}
.page-careguide .content-03 .card-container-01 .card-01 .card-inner>article { width:62.5796%;}
}

@media (max-width:400px) {
.page-careguide .content-02 .card-container-01 .card-heading-01 strong { letter-spacing:.03em;}
}

@media (max-width:320px) {
.page-careguide .content-01 .items-container-01 .notes-01 { font-size:9px;}
.page-careguide .content-03 .card-container-01 .card-01 .common-button-01 { font-size:9px;}
.page-careguide .content-02 .card-container-01 .card-body>article .item-02,
.page-careguide .content-03 .card-container-01 .card-01 .card-inner>article .item-02 { font-size:10px;}
.page-careguide .content-02 .card-container-01 .card-body>article .item-01 { font-size:12px;}
.page-careguide .content-03 .card-container-01 .card-01 .card-inner>article .item-01 { font-size:13px;}
.page-careguide .content-01 .items-container-01 .text-items-01 .item-02,
.page-careguide .content-01 .items-container-01 .card-item-01 .card-item-inner>article,
.page-careguide .content-02 .card-container-01 .card-heading-01 strong { font-size:16px;}
.page-careguide .content-01 .items-container-01 .text-items-01 .item-01 { font-size:19px;}
}

@media (min-width:768.1px) and (max-width:1250px) {
.page-careguide .content-01 .items-container-01 .notes-01,
.page-careguide .content-02 .movie-items-01 .notes-01 { font-size:calc(9px + (1vw - 7.68px) * .6224);}
.page-careguide .content-03 .card-container-01 .card-01 .card-inner>article .item-01 { font-size:calc(13px + (1vw - 7.68px) * 1.4523);}
.page-careguide .content-03 .card-container-01 .card-01 .card-inner>article .item-02,
.page-careguide .content-03 .card-container-01 .card-01 .common-button-01 { font-size:calc(9px + (1vw - 7.68px) * 1.0373);}
.page-careguide .content-01 .items-container-01 .card-item-01,
.page-careguide .content-02 .card-container-01,
.page-careguide .content-02 .card-container-01 .card-heading-01,
.page-careguide .content-02 .card-container-01 .card-body>article .item-01,
.page-careguide .content-03 .card-container-01 .card-01 { font-size:calc(12px + (1vw - 7.68px) * 1.6598);}
.page-careguide .content-01 .items-container-01 .text-items-01 .item-02,
.page-careguide .content-01 .items-container-01 .card-item-01 .card-item-inner>article,
.page-careguide .content-02 .card-container-01 .card-heading-01 strong { font-size:calc(16px + (1vw - 7.68px) * 2.0747);}
.page-careguide .content-01 .items-container-01 .text-items-01 .item-01 { font-size:calc(20px + (1vw - 7.68px) * 2.4896);}
}

@media (min-width:320.1px) and (max-width:768px) {
.page-careguide .content-01 .items-container-01 .notes-01 { font-size:calc(9px + (1vw - 3.2px) * 1.5625);}
.page-careguide .content-03 .card-container-01 .card-01 .common-button-01 { font-size:calc(9px + (1vw - 3.2px) * 2.4554);}
.page-careguide .content-02 .card-container-01 .card-body>article .item-02,
.page-careguide .content-03 .card-container-01 .card-01 .card-inner>article .item-02 { font-size:calc(10px + (1vw - 3.2px) * 3.125);}
.page-careguide .content-02 .card-container-01 .card-body>article .item-01 { font-size:calc(12px + (1vw - 3.2px) * 3.5714);}
.page-careguide .content-03 .card-container-01 .card-01 .card-inner>article .item-01 { font-size:calc(13px + (1vw - 3.2px) * 4.2411);}
.page-careguide .content-01 .items-container-01 .text-items-01 .item-02,
.page-careguide .content-01 .items-container-01 .card-item-01 .card-item-inner>article,
.page-careguide .content-02 .card-container-01 .card-heading-01 strong { font-size:calc(16px + (1vw - 3.2px) * 4.9107);}
.page-careguide .content-01 .items-container-01 .text-items-01 .item-01 { font-size:calc(19px + (1vw - 3.2px) * 6.0268);}
}